@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background:url(../Images/images/body_bg.png)/*tpa=http://www.superchip.cn/Images/images/body_bg.png*/ center repeat-y;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family:宋体;
	color: #666;
}
img {
	border: 0
}
a {
	text-decoration: none;
	font-size: 12px;
	font-family: 宋体;
	color: #737373;
}
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: normal;
}
.cle {
	clear: both;
}

/* top */
.st_header{
	width:1000px;
	height:126px;
	margin:0 auto;
	position: relative;
	z-index: 999;
	background:url(../Images/images/top_bg.png)/*tpa=http://www.superchip.cn/Images/images/top_bg.png*/ no-repeat;
	}
.top{
	width:980px;
	height:126px;
	margin:0 auto;
	}
.logo{
	width:102px;
	height:72px;
	float:left;
	padding:39px 0 0 46px;
	}
.top_right{
	width:776px;
	float:right;
	}
.top_f1{
	height:11px;
	width:148px;
	float:right;
	padding-top:36px;
	margin-right:12px;
	}
.top_mail{
	float:left;
	}
.top_mail a{
	color:#898989;
	}
.top_switch{
	float:right;
	margin-left:14px;
	}
.top_switch a{
	color:#898989;
	}
.top_f2{
	width:768px;
	height:35px;
	margin-top:63px;
	background:url(../Images/images/top_f2_bg.png)/*tpa=http://www.superchip.cn/Images/images/top_f2_bg.png*/ no-repeat;
	}
.Search{
	width:175px;
	height:23px;
	float:right;
	margin:6px 5px 0 0;
	}
.search_t{
	width: 126px;
	height: 23px;
	border: 0px;
	color: #666;
	line-height: 23px;
	padding-left: 16px;
	background:url(../Images/images/search_ipt_bg.png)/*tpa=http://www.superchip.cn/Images/images/search_ipt_bg.png*/ no-repeat;
}
/* top End */

/* index */
.index_banner{
	width:980px;
	height:336px;
	position:relative;
	margin:0 auto;
	}
#TabID {
	position: absolute;
	bottom:22px;
	left:854px;
}
#TabID li {
	list-style: none;
	float: left;
	width: 15px;
	height: 16px;
	text-indent:-9999px;
	background:url(../Images/images/banner_li.png)/*tpa=http://www.superchip.cn/Images/images/banner_li.png*/ no-repeat;
	cursor: pointer;
	margin-right:5px;
}
#TabID li:hover, #TabID li.active {
	display:block;
	width:15px;
	height:16px;
	background:url(../Images/images/banner_li_hover.png)/*tpa=http://www.superchip.cn/Images/images/banner_li_hover.png*/ no-repeat;
}
.index_center{
	width: 980px;
	margin:0 auto;
}
.index_center_con{
	width: 931px;
	height: 271px;
	margin:22px 23px 19px 24px;
	border: 1px solid #d9d9d9;
}
.index_Comp{
	width: 246px;
	height: 271px;
	float: left;
	border-right: 1px solid #d9d9d9;
	background: #eeeeee;
}
.index_Comp_head{
	width: 235px;
	height: 23px;
	color: #2b3c64;
	font-weight: bold;
	padding: 8px 0 0 11px;
	border-bottom: 1px solid #d9d9d9;
}
.index_Comp_head b{
	float: right;
	margin: 3px 10px 0 0;
	*+margin: -8px 10px 0 0;
}
.index_Comp_head b a{
	display: block;
	width: 41px;
	text-indent: -9999px;
	display: block;
	height: 7px;
	background:url(../Images/images/index_about_more.png)/*tpa=http://www.superchip.cn/Images/images/index_about_more.png*/ no-repeat;
}
.index_Comp_img{
	width: 221px;
	height: 61px;
	margin: 15px 0 0 11px;
}
.index_comp_jj{
	text-indent: 2em;
	line-height: 22px;
	width: 221px;
	margin: 16px 0 0 11px;
}
.index_comp_more{
	margin: 29px 0 0 14px;
}
.index_comp_more a{
	width:85px;
	height: 28px;
	display: block;
	text-indent: -9999px;
	background:url(../Images/images/Details.gif)/*tpa=http://www.superchip.cn/Images/images/Details.gif*/ no-repeat;
        margin: -46px 0 0 128px;
}
.index_pro{
	width: 440px;
	height: 271px;
	float: left;
	overflow:overlay;
}
.index_pro_head{
 width: 423px;
 height: 22px;
 color: #2b3c64;
	font-weight: bold;
	padding: 9px 0 0 17px;
 border-bottom:1px solid #d9d9d9; 
}
.index_pro_head b{
	float: right;
	margin: 3px 14px 0 0;
	*+margin: -8px 10px 0 0;
}
.index_pro_head b a{
	display: block;
	width: 41px;
	text-indent: -9999px;
	display: block;
	height: 7px;
	background:url(../Images/images/index_about_more.png)/*tpa=http://www.superchip.cn/Images/images/index_about_more.png*/ no-repeat;
}
.index_pro_con{
	width: 407px;
	height: 184px;
	margin: 17px 14px 0 19px;
}
.index_pro_nav{
	width: 210px;
	height: 184px;
	float: left;
}
.index_pro_nav ul li{
	width: 104px;
	height: 31px;
	float: left;
	text-align: center;
	margin: 0 1px 14px 0;
	background:url(../Images/images/index_pro_li.png)/*tpa=http://www.superchip.cn/Images/images/index_pro_li.png*/ no-repeat;
}
.index_pro_nav ul li a{
	line-height: 31px;
	font-family:"微软雅黑";
	font-size:14px;
	color: #444;
	display: block;
	overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}
.index_pro_nav ul li a:hover{
	color: #fff;
	background:url(../Images/images/index_pro_li_hov.png)/*tpa=http://www.superchip.cn/Images/images/index_pro_li_hov.png*/ no-repeat;
}
.index_pro_banner{
	width: 186px;
	height:184px;
	float: right;
	position: relative; 
}
.index_pro_box{
	width: 186px;
	height: 16px;
	background: url(../Images/img/index_pro_foot.png)/*tpa=http://www.superchip.cn/Images/img/index_pro_foot.png*/ no-repeat;
}
#TabID1{
	position: absolute;
	right:8px;
	bottom: 4px;
}
#TabID1 li {
	list-style: none;
	float: left;
	width: 7px;
	height: 7px;
	text-indent:-9999px;
	background:url(../Images/img/index_pro_li.png)/*tpa=http://www.superchip.cn/Images/img/index_pro_li.png*/ no-repeat;
	cursor: pointer;
	margin-right:4px;
}
#TabID1 li:hover, #TabID1 li.active {
	display:block;
	width:7px;
	height:7px;
	background:url(../Images/img/index_pro_hov.png)/*tpa=http://www.superchip.cn/Images/img/index_pro_hov.png*/ no-repeat;
}
.index_box_tab{
	width: 242px;
	height:271px;
	float: left;
	border-left:1px solid #d9d9d9;
}
.test {
    width:242px;
    }
.pro_tab_xx{
	width:243px;
	height:31px;
	border-bottom:1px solid #d9d9d9;
	background: url(../Images/images/index_tab_cle.png)/*tpa=http://www.superchip.cn/Images/images/index_tab_cle.png*/ 75px 0px no-repeat;
	}
.test ul li { 
    float:left;
    }
.test ul li a {
    color:#444;
    width:77px; 
    text-decoration:none; 
    display:block; 
    height:32px;
    line-height:32px;
    text-align:center;
    overflow:hidden;
	cursor:pointer;
    }
.test ul li.yes {padding:0;border:medium none;}
.test ul li.yes a {
     color:#444;
    width:77px;
    height:32px;
    line-height:32px;
    display:block;
    overflow:hidden;
	background: url(../Images/images/index_tab_li.png)/*tpa=http://www.superchip.cn/Images/images/index_tab_li.png*/ no-repeat;
    }    
.content {
    clear:both;
	border-top:none;
	line-height:18px;
	padding:43px 0px 0px 27px;
    }
.no { display:none;}

/* index End */

/* 公用样式 */
.st_center{
	width:980px;
	height:650px;
	margin:0 auto;
	}
.ny_center{
	width:970px;
	margin:0 auto;
	padding:0 0 0 10px;
	min-height:420px;
	}
.ny_cen_loc{
	width:955px;
	height:25px;
	padding:0 0 0 5px;
	margin:15px 0 0 0;
	color:#a1a1a1;
	border-bottom:1px solid #e9e9e9;
	}
.ny_cen_loc a{
	color:#a1a1a1;
	}
.ny_cen_loc b{
	color:#263974;
	font-weight:normal;
	}
.left_menu{
	width:180px;
	margin-top:	21px;
	float:left;
	}
.left_menu h1{
	width:165px;
	height:34px;
	background:url(../Images/images/left_meun_head.png)/*tpa=http://www.superchip.cn/Images/images/left_meun_head.png*/ no-repeat;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:34px;
	padding-left:15px;
	}
.left_menu ul li .onemenu{
	width:180px;
	height:36px;
	float:left;
	background: url(../Images/images/left_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_li.png*/ no-repeat;
	}
.left_menu ul li .onemenu a{
	line-height:36px;
	color:#444;
	display:block;
	padding-left:29px;
	}
.left_menu ul li .onemenu a:hover{
	color:#444;
	background: url(../Images/images/left_menu_dj.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_dj.png*/ no-repeat;
	}
.left_menu ul li .onemenu a.aaaa{
	width:180px;
	height:36px;
	line-height:36px;
	display: block;
	color:#444;
	padding-left:29px;
	font-weight:bold;
	background: url(../Images/images/left_menu_dj.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_dj.png*/ no-repeat;
}

.right_cont{
	width:730px;
	float:right;
	margin-top:21px;
	padding:0 20px 0 17px;
	}
.right_cont_head{
	width:756px;
	height:36px;
	}
	
.right_cont_head1{
	width:500px;
	height:36px;
	float: left;
	}
.right_head_nav{
	line-height:34px;
	font-weight:bold;
	font-size:16px;
	float:left;
	}
.right_head_yw{
	line-height:34px;
	font-weight:bold;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	margin-left:8px;
	float:left;
	text-transform:uppercase;
	}
.fy{
	text-align:center;
	margin-top:10px;
	}
.fy span{
	vertical-align:middle;
	}
.fy_dj a{
	color:#223873;
	}
/* 公用样式 End */

/* about */
.about_gyfm{
	width:724px;

	}
.about_gyfm_jj{
	line-height:24px;
	}	
.about_gsjj{
	line-height:24px;
	padding:0 15px 100px 0;
	}
.about_gyfm_list{
	padding: 46px 0 0 0;
}
 .about_gyfm_list ul li{
	width: 205px;
	height: 217px;
	float: left;
	margin:0 36px 44px 0;
	background: url(../Images/Images/about_tt_li.png)/*tpa=http://www.superchip.cn/Images/Images/about_tt_li.png*/ no-repeat;
}
.about_type_img{
	width: 185px;
	height: 64px;
	margin: 7px 12px 0 8px;
}
.about_type_name{
	margin: 9px 0 0 9px;
}
.about_type_name a{
	color: #293f7f;
	font-weight: bold;
}
.about_type_nr{
	margin: 19px 16px 0 9px;
	line-height: 20px;
}
.about_type_nameen{
	margin: 3px 0 0 10px;
	font-family:Arial;
	text-transform:uppercase;
}
.honor_list{
	width:756px;
	padding:18px 0 34px 0;
	}
.honor_list ul li{
	width:200px;
	height:200px;
	border:1px solid #e8e8e8;
	margin:0 49px 29px 0;
	float:left;
	}
.honor_list ul li img{
	padding:22px 3px;
	}
/* about End */

/* st_culture */
.cult_jj{
	line-height:20px;
	color:#688888;
	padding:17px 10px 42px 0;
	}
.cult_list{
	width: 728px;
	padding: 16px 0 35px 0;
}
.cult_list ul{
	padding-bottom: 10px;
}
.cult_list ul li{
	width: 728px;
	height: 235px;
	margin-bottom: 26px;
	background: url(../Images/Images/fmzz_x_bg.png)/*tpa=http://www.superchip.cn/Images/Images/fmzz_x_bg.png*/ 0 234px no-repeat;
}
.st_cult_t_img{
	width: 161px;
	height: 209px;
	border: 1px solid #dedede;
	float: left;
	background: #eeeeed;
}
.st_cult_t_img img{
	padding: 5px 5px 5px 4px;
}
.st_cult_sm{
	width: 533px;
	float: right;
}
.st_cult_title{
	width: 533px;
	height: 26px;
	line-height: 26px;
	font-weight: bold;
}
.st_cult_title a{
 color: #444444;
}
.st_cult_gs{
	line-height: 24px;
	margin-top: 15px;
}
.st_cult_ckxx{
	margin-top: 46px;
}
.st_cult_ckxx a{
	display:block;
	text-indent: -9999px;
	width: 88px;
	height: 26px;
	background: url(../Images/Images/fmzz_li_but.png)/*tpa=http://www.superchip.cn/Images/Images/fmzz_li_but.png*/ no-repeat;
}
.cult_view{
	width: 747px;
}
.cult_view_head{
	width: 747px;
	height: 54px;
	border-bottom: 1px solid #e3e3e3;
}
.cult_title{
	color: #444;
	font-size: 16px;
	width: 747px;
	height: 18px;
	font-weight: bold;
}
.cult_view_other{
	height: 12px;
	margin-top:9px;
}
.cult_view_tim,.cult_view_cs,.cult_view_ly{
	float: left;
	color: #9d9d9d;
}
.cult_view_tim{
	margin-right: 20px;
}
.cult_view_cs{
	margin-right: 13px;
}
.cult_view{
	padding: 17px 0 59px;
}
/* st_culture End */

/* st_news */
.st_news_list{
	width: 756px;
	padding: 17px 0 65px 0;
}
.company_list{
	width: 743px;	
}
.company_tit {
	width: 743px;
	height: 25px;
	background: url(../Images/Images/st_news_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/st_news_li_bg.png*/ no-repeat;
}
.company_tit h1{
	line-height: 24px;
	padding-left: 15px;
	color: #333;
	width: 400px;
	float: left;
	height: 25px;
}
.company_tit b a{
	float: right;
	margin:9px 15px 0 0;
	width: 40px;
	height: 7px;
	display: block;
	text-indent: -9999px;
	background: url(../Images/Images/st_news_more.png)/*tpa=http://www.superchip.cn/Images/Images/st_news_more.png*/ no-repeat;
}
.company_list ul{
	width: 732px;
	height: 182px;
	margin: 18px 0 26px 11px;
}
.company_list ul .company_list_img{
	width: 153px;
	height: 170px;
	border: 1px solid #e4e4e4;
	float: left;
	margin-top: 6px;
}
.company_list ul .company_list_li{
	width: 547px;
	height: 182px;
	float: right;
}
.company_list ul .company_list_li li{
	width: 547px;
	height:26px;
}
.company_list_li li .company_list_tim{
	float: left;
	line-height: 26px;
	color: #999999;
	height: 26px;
}
.company_list_li li .company_list_title{
	line-height: 26px;
	height: 26px;
	float: left;
	margin-left: 12px;
}
.company_list_li li .company_list_title a{
	color: #293f7f;
}
.video_list{
	width: 744px;
}
.video_list ul{
	margin:25px 0 0 12px;
}
.video_list ul li{
	width: 155px;
	float: left;
	margin-right: 28px;
}
.video_list ul li .video_list_img{
	width: 153px;
	height:89px;
	border: 1px solid #b8b8b8;
	background:#c6c6c6; 
}
.video_list ul li .video_list_img img{
	padding: 3px 4px;
}
.video_list ul li .video_list_tit {
	margin-top: 8px;
}
 .video_list ul li .video_list_tit a{
 	line-height: 15px;
 }
 .news_list{
 	width: 748px;
 	padding: 17px 0 35px 0;
 }
 .news_list ul{
 	padding-bottom: 9px;
 }
 .news_list ul li{
 	width: 748px;
 	height: 183px;
 	margin-bottom: 28px;
 	background: url(../Images/Images/news_li.png)/*tpa=http://www.superchip.cn/Images/Images/news_li.png*/ 0 182px no-repeat;
 }
 .news_list ul li .news_title{
 	height: 34px;
 }
 .news_list ul li .news_title a{
 	color: #233367;
 	font-weight: bold;;
 }
 .news_list ul li .news_other{
 	width: 748px;
 	height: 150px;
 }
 .news_list ul li .news_img{
 	width: 230px;
 	height: 123px;
 	float: left;
 	background: #ededed;
 	border: 1px solid #dddddd;
 }
  .news_list ul li .news_img img{
  	padding:4px;
  }
.news_list ul li .news_sm{
   	width: 501px;
   	height: 123px;
   	float: right;
   }
.news_sm .news_tim{
	height: 14px;
	color: #9c9c9c;
}
.news_sm .news_con{
	line-height: 23px;
	margin-top: 12px;
	padding:0 16px 0 0;
}
.news_sm .news_mor{
	margin-top: 8px;
}
.news_sm .news_mor a{
	width: 62px;
	height: 12px;
	display: block;
	text-indent: -9999px;
	background:url(../Images/images/news_mor.png)/*tpa=http://www.superchip.cn/Images/images/news_mor.png*/ no-repeat;
}
.news_view_con{
	line-height: 24px;
	padding: 20px 25px 20px 0;
	border-bottom: 1px solid #e3e3e3;
}
/* st_news End */

/* Products */
.pro_type_con{
	width: 980px;
	margin: 0 auto;
}
.pro_type_con .ny_cen_loc{
	margin-left: 10px;
}
.pro_type{
	width:980px;
	height: auto;
	margin: 35px 0 84px 0;
	overflow: hidden;
	background: url(../Images/Images/pro_type_li.png)/*tpa=http://www.superchip.cn/Images/Images/pro_type_li.png*/ 17px 0 no-repeat;
}
.pro_type dl{
	width: 447px;
	float: left;
	height: 200px;
	padding-left: 43px;
}
.pro_type dl .onetype{
	float: left;
	width: 118px;
	margin-top: 25px;
}
.pro_type dl .onetype a{
	line-height: 15px;
	color: #293f7f;
	font-size: 14px;
	font-weight: bold;
}
.pro_type dl .onetype img{
	margin-top: 17px;
}
.pro_type  dl dd{
   width: 329px;
   float: right;
   margin-top: 50px;
}
.pro_type  dl dd li{
	width: 164px;
	float: left;
}
.pro_type  dl dd li a{
	padding-left: 15px;
	line-height: 26px;
	background: url(../Images/Images/site_li_bg.png)/*tpa=http://www.superchip.cn/Images/Images/site_li_bg.png*/ 0 4px no-repeat;
}
.pro_type  dl dd li a:hover{
	color: #293f7f;
	text-decoration: underline;
}
.left_menu ul li .onemenustyle{
	width:180px;
	height:36px;
	background: url(../Images/images/left_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_li.png*/ no-repeat;
	}
.left_menu ul li .onemenustyle a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight:bold;
	}
.left_menu ul li .twomenu{
	width:180px;
	height:36px;
	background: url(../Images/images/pro_menu_two.png)/*tpa=http://www.superchip.cn/Images/images/pro_menu_two.png*/ no-repeat;
	}
.left_menu ul li .twomenu a{
	line-height:36px;
	color:#4777777;
	display:block;
	padding-left:41px;
}
.left_menu ul li .twomenu a:hover{
	line-height:36px;
	color:#777777;
	padding-left:41px;
	display:block;
	background: url(../Images/images/pro_menu_twodj.png)/*tpa=http://www.superchip.cn/Images/images/pro_menu_twodj.png*/ no-repeat;
}
.left_menu ul li.pro_hot{
	width:180px;
	height:36px;
	background: url(../Images/images/left_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_li.png*/ no-repeat;
}
.left_menu ul li.pro_hot a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight:bold;
}
.st_pro_search{
	width: 170px;
	height: 21px;
	float: right;
}
.pro_search_tex{
	width:137px;
	height:19px;
	padding-left:7px;
	line-height:19px;
	color:#666;
	border:1px solid #e6e6e6;
	}
.st_pro_search #ShoveWebControl_SelectSearch1_ShoveWebControl_TextBox1{
	width: 138px;
	height: 19px;
	border: 1px solid #e6e6e6;
	float: left;
	line-height: 21px;
	color: #c4c4c4;
	padding-left: 6px;
}
.ShoveWebControl_SelectSearch1_btndiv{
	 float: right;
  width:24px;
  height: 21px;
}
#ShoveWebControl_SelectSearch1_btn{
  width:24px;
  height: 21px;
  display: block;
  cursor: pointer;
  border: 0;
  text-indent: -9999px;
  background:url(../Images/images/pro_search_but.png)/*tpa=http://www.superchip.cn/Images/images/pro_search_but.png*/ no-repeat 
}
.st_pro_list{
	width: 737px;
	padding: 6px 0 37px 0;
}
.st_pro_head{
	width: 737px;
	height: 27px;
	text-indent: -9999px;
	background: url(../Images/images/pro_list_head.png)/*tpa=http://www.superchip.cn/Images/images/pro_list_head.png*/ no-repeat;
}
.st_pro_tt{
	width: 737px;
	margin:46px 0 33px 0;
	*+margin:46px 0 33px 0;
	border-bottom: 1px solid #e3e3e3;
}
.prolist {
	width: 737px;
	background: url(../Images/images/pro_list_li.png)/*tpa=http://www.superchip.cn/Images/images/pro_list_li.png*/ repeat-y 0 0;	
}
.st_pro_tt ul li{
	width: 737px;
	height: 30px;
	line-height: 30px;
	float: left;
}
.pro_oneli{
	color: #b71d23;
}
.pro_oneli .pro_list_name a{
	color: #b71d23;
}
.pro_list_name{
	float: left;
	width: 110px;
	padding-left:10px;
}
.pro_list_spec{
	float: left;
	padding-left: 20px;
	width: 390px;
}
.pro_list_intr{
	float: left;
	padding-left: 10px;
	width: 110px;
}
.pro_list_dow{
	width: 58px;
	float: left;
}
.pro_list_dow img{
	padding: 7px 0 0 26px;
	*+padding: 0 0 0 26px;
}
.pro_list_spec1,.pro_list_intr1{
	color: #b71d23;
}
.pro_list_name1 a{
	color: #b71d23;
}
.pro_onemeun{
	width:180px;
	background: url(../Images/images/left_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_li.png*/ no-repeat;
	}
.pro_onemeun a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight:bold;
	}
.pro_onemeunhov{
	width:180px;
	background: url(../Images/images/left_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/left_menu_li.png*/ no-repeat;
	}
.pro_onemeunhov a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight:bold;
	}
.pro_twomenu{
	width:180px;
	height:36px;
	background: url(../Images/images/pro_menu_two.png)/*tpa=http://www.superchip.cn/Images/images/pro_menu_two.png*/ no-repeat;
	}
.pro_twomenu a{
	line-height:36px;
	color:#4777777;
	display:block;
	padding-left:41px;
	font-weight:normal;
}
.pro_twomenu a:hover{
	line-height:36px;
	color:#777777;
	padding-left:41px;
	display:block;
	background: url(../Images/images/pro_menu_twodj.png)/*tpa=http://www.superchip.cn/Images/images/pro_menu_twodj.png*/ no-repeat;
}
/* Products End */

/* quality */
.left_menu ul li{
	float:left;
	}
.left_menu ul li .onenav{
	width: 180px;
	height: 36px;
	background: url(../Images/images/qc_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/qc_menu_li.png*/ repeat-y;	
}
.left_menu ul li .onenav a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight:bold;
}
.left_menu ul li .onenavdj{
	width: 180px;
	height: 36px;
	background: url(../Images/images/qc_menu_li.png)/*tpa=http://www.superchip.cn/Images/images/qc_menu_li.png*/ repeat-y;	
}
.left_menu ul li .onenavdj a{
	line-height:36px;
	color:#444;
	padding-left:29px;
	font-weight: bold;;
}
/* quality End */

/* video */
.st_video_con{
	width: 756px;
	padding: 16px 0 51px 0;
}
.st_video_con .video_con{
	width: 418px;
	height: 414px;
	float: left;
	background: #000;
}
.st_video_con .st_video_list{
	width: 330px;
	float: right;
	position: relative;
}
.st_video_list ul li{
	width: 155px;
	float: left;
	margin:0 7px 15px 0;
	
}
.st_video_list_img{
	width: 153px;
	height: 89px;
	border: 1px solid #b8b8b8;
	background: #c6c6c6;
}
.st_video_list_img img{
	padding:3px;
}
.st_video_list_tit{
	margin-top: 6px;
}
.st_video_list_tit a{
	line-height: 15px;
}
.video_fy{
	width: 153px;
	height: 89px;
	border: 1px solid #b8b8b8;
	background: #ededed;
	position: absolute;
	top:284px;
	left: 162px;
}
.video_fy .Previou{
	float: left;
	padding: 29px 0 0 15px;
}
.Previou_A{
	display: block;
	width: 56px;
	height: 33px;
	text-indent: -9999px;
	background:url(../Images/images/Previou_but.png)/*tpa=http://www.superchip.cn/Images/images/Previou_but.png*/ no-repeat;
}
.video_fy .next{
	float: right;
	padding: 29px 0 0 0;
	margin-right: 14px;
}
.video_fy .next_A{
	display: block;
	width: 56px;
	height: 33px;
	text-indent: -9999px;
	background:url(../Images/images/next_but.png)/*tpa=http://www.superchip.cn/Images/images/next_but.png*/ no-repeat;
}
.video_fy .page{
	display: none;
}
.video_fy .pagea{
	display: none;
}
/* video End */

/* job */
.job_list{
	width: 738px;
	padding: 17px 0 36px;
}
.job_list_head{
	width: 738px;
	height: 24px;
	background: url(../Images/Images/job_head_bg.png)/*tpa=http://www.superchip.cn/Images/Images/job_head_bg.png*/ no-repeat;
}
.job_list ul{
	padding-bottom: 50px;
}
.job_list ul li.job_list1{
	width: 738px;
	height: 30px;
}
.job_list ul li.job_list2{
	width: 738px;
	height: 30px;
	background: #f8f8f8;
}
.job_list_title{
	width: 228px;
	padding-left: 20px;
	float: left;
	line-height: 30px;
}
.job_list_title a:hover{
   color: #293f7f;
   text-decoration: underline;
}
.job_list_add,.job_list_rs,.job_list_tim,.job_list_jz{
	text-align: center;
	line-height: 30px;
	float: left;
}
.job_list_add{
	width: 138px;
}
.job_list_rs{
	width: 76px;
	margin-left: 44px;
}
.job_list_tim{
	width:74px;
	margin-left: 25px;
}
.job_list_jz{
	width: 80px;
	margin-left:24px;
}
.job_view{
	padding: 17px 0 36px 0;
	line-height: 26px;
}
/* job End */

/* education */
.edu_list{
	width: 716px;
	padding: 3px 0 36px 0;
}
.edu_list ul{
	padding-bottom: 34px;
}
.edu_list ul li{
	width: 716px;
	height: 41px;
	background: url(../Images/Images/edu_li.png)/*tpa=http://www.superchip.cn/Images/Images/edu_li.png*/ no-repeat;
}
.edu_list ul li .edu_title{
	width: 500px;
	float: left;
	line-height: 41px;
	padding-left: 18px;
}
.edu_list ul li .edu_title a{
	color: #444;
}
.edu_list ul li .edu_title a:hover{
	color: #293f7f;
	text-decoration: underline;
}
.edu_list ul li .edu_tim{
	float: right;
	line-height: 41px;
	margin-right: 3px;
}
.edu_view_title{
	color: #444;
	font-size: 14px;
	width: 747px;
	height: 18px;
	font-weight: bold;
}
.edu_view_con{
	line-height: 26px;
	padding-top: 18px;
}
/* education End */

/* Transaction */
.tran_banner{
	padding-top: 17px;
}
.tran_view{
	padding: 29px 0 90px 0;
	line-height: 24px;
	width: 734px;
}
/* Transaction End */

/* contact */
.contact_con{
	line-height: 26px;
	padding: 18px 0 163px 0;
}
/* contact End */

/* site_map */
.priva_con{
	width: 911px;
	line-height: 20px;
	padding: 32px 0 86px 29px;
}
/* site_map End */
.site_list{
	width: 961px;
	padding: 29px 0 0 0;
}
.site_home{
	width: 961px;
	height: 26px;
	background: #f8f8f8;
}
.site_home a{
	color: #444;
	padding-left: 27px;
	line-height: 26px;
}
.st_site_li{
	margin: 15px 0 0 0;
}
.st_site_li ul{
	 width: 240px;
	 float: left;
}
.st_site_li ul h1{
	height: 26px;
	background: #f8f8f8;
		margin-bottom:14px; 
}
.st_site_li ul h1 a{
	color: #444444;
	line-height:26px;
	padding-left: 27px;

}
.st_site_li ul li a{
	line-height: 26px;
	padding-left: 44px;
	background: url(../Images/Images/site_li_bg.png) 28px 4px no-repeat;
}
.st_site_li1{
	margin-top: 20px;
}
.st_site_li1 ul{
	float: left;
}
.st_site_li1_bus h1{
	width: 214px;
	height: 26px;
	margin-bottom: 14px;
	background: #f8f8f8;
}
.st_site_li1_bus h1 a{
	color: #444444;
	line-height:26px;
	padding-left: 27px;
}
.st_site_li1_ser h1{
	width: 747px;
	height: 26px;
	margin-bottom: 14px;
	background:#f8f8f8; 
}
.st_site_li1_ser h1 a{
	color: #444444;
	line-height:26px;
	padding-left: 43px;
}
.st_site_li1 ul.st_site_li1_ser li a{
	line-height: 26px;
	padding-left: 61px;
	background: url(../Images/Images/site_li_bg.png) 45px 4px no-repeat;
}
.st_site_li1 ul li a{
	line-height: 26px;
	padding-left: 44px;
	background: url(../Images/Images/site_li_bg.png) 28px 4px no-repeat;
}
.pro_nav_list{
	margin: 20px 0 70px 0;
}
.pro_nav_list h1{
	width: 961px;
	height: 26px;
	margin-bottom: 14px;
	background:#f8f8f8; 
}
.pro_nav_list h1 a{
	color: #444444;
	line-height:26px;
	padding-left: 27px;
}
.pro_nav_list ul.pro_site_type{
	width: 917px;
	height: 26px;
		padding-left: 44px;
	background: url(../Images/Images/site_li_bg.png) 28px 10px no-repeat;
}
.pro_nav_list ul.pro_site_type li{
	float: left;
	width: 112px;
}
.pro_nav_list ul.pro_site_type li a{
	line-height: 26px;
}
.pro_nav_list ul.pro_site_qual li a{
	line-height: 26px;
	padding-left: 44px;
	background: url(../Images/Images/site_li_bg.png) 28px 4px no-repeat;
}
/* privacy&disclaimer */
.priva_con{
	width: 911px;
	line-height: 20px;
	padding: 32px 0 86px 29px;
}

/* privacy&disclaimer  End */

/* foot */
.st_footer{
	width:1000px;
	height:82px;
	background:url(../Images/images/foot_bg.png) no-repeat;
	margin:0 auto;
		margin-top:10px;
	}
.foot_cont{
	width:980px;
	height:82px;
	margin:0 auto;
	}
.foot_copy{
	line-height:26px;
	color:#bababa;
	width:436px;
	float:left;
	padding:18px 0 0 25px;
	}
.foot_nav{
	float:right;
	background: url(../Images/Images/foot_nav_bg.png) 0 27px no-repeat;
	padding:25px 12px 0 0;
	}
.foot_nav ul li{
	float:left;
	width:66px;
		text-align:center;
	}
.foot_nav ul li a{
	color:#666;
	}
/* foot End */
